.header-logo_auto{
}
.header-logo_auto .header-logo:hover{
}
.header-logo_auto .header-logo__view{
}
.header-logo_auto .header-logo__picture{
}
.header-logo_auto .header-logo__content{
}
.header-logo_auto .header-logo__desc{
}
@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}